<% include ./templates/header.ejs%>
<div id="cities_pic"><img alt="cities" src="cities.jpg" id="collage"></div>
        <hr id="tophr">
        <div class="firstElement"> Doctor in Life Science with 10-year experience of team work in laboratories 
            <p>
                retraining for the new job of a programmer. Looking for the opportunity of an internship 
            </p> 
            <p>
                to use and further develop my skills and knowledge in a practical environment.
            </p>
            <hr id="bottomhr">
        </div>

<% if (message[0]) {%>
<div class="container">
    <div class="alert alert-success" role="alert">
       <div> <%= message%> </div>
    </div>
</div>
<% }%>
<div class="container myForm">
    <div class="container contactText">
    <div>
            Would you like to get in touch with me? 
        </div>
        <div>
            Send me a message!
        </div>
    </div>
    <div id="contactForm">
        <form action="/contact" method="POST">
            <div>Name:</div> 
                <input type="text" name="name"> 
            <div>Email*:</div> 
            <input type="email" name="email" required>
            <div>Message: </div>
            <textarea name="message"></textarea>
            <div><button>Submit</button></div>
        </form>
    </div>
<% include ./templates/footer.ejs%>

